DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #767

Cap nhat PUR (dang che DMMS xUi ly) vé trang thai Iuu nhap --> D€ don vi xéa vi don vi chon sai to
trinh chu truong.
12/28/2020 08:59 AM - Luc Tran Van

Status: Closed Start date: 12/28/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Anh Luc!

Nh& anh dua 2 phiéu yéu cau mua sdm cla chi nhanh Vang Tau PUR/2020/000463 -trangnt3

PUR/2020/000572 - trangnt3 vé trang thai luu nhap dé tra lai ngan séch cho t& trinh gilp em véi nhé. Em da lam viéc véi chi nhanh
roi a.

Nh& anh dua phiéu yéu cau mua sdm cta chi nhanh Ha Noi s6 PUR/2020/000630 - huongbt v& chi nhanh tu duyét luén al

Em cam on anh!

Trén trong!

Lé Thi My Dung (Ba)
Nhan Vién L& Tan
Phong Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguy@n Thi Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 6267 9679 | ext: 190 | F: (+84 028) 028 62 638 688

M: (+84) 976 426 763 | E: dungltim@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 12/28/2020 09:00 AM - Luc Tran Van
- File 27122020- FILE 1- CAP NHAT TO TRINH CHU TRUONG GIAY.txt added

#2 - 12/28/2020 09:02 AM - Luc Tran Van

UPDATE TR_REQUEST_DOC SET PROCESS_ID =", AUTH_STATUS ="E' WHERE REQ_CODE ='PUR/2020/000463"

UPDATE TR_REQUEST_DOC SET PROCESS_ID =", AUTH_STATUS ='E' WHERE REQ_CODE ='PUR/2020/000572'

DECLARE @REQ_ID VARCHAR, @BRANCH_CREATE VARCHAR

SET @REQ_ID= (SELECT TOP 1 REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000630 ')

SET @BRANCH_CREATE =(SELECT TOP 1 BRANCH_CREATE FROM TR_REQUEST_DOC WHERE REQ_CODE ='"PUR/2020/000630')
UPDATE TR_REQUEST_DOC SET DMMS_ID =(SELECT TOP 1 DMMS_ID FROM CM_DMMS WHERE BRANCH_ID =@BRANCH_CREATE),
BRANCH_DVMS = @BRANCH_CREATE WHERE REQ_CODE ='PUR/2020/000630' AND REQ_ID =@REQ_ID

-- CAP NHAT HOAN TAT CHU TRUONG

UPDATE PL_REQUEST_DOC SET PROCESS_ID ='APPROVE', AUTH_STATUS ='A', REQ_CODE ='911/2020/TTr-P.TT&TH', REQ_DT
='2020-11-13', EFFEC_DT = '2020-11-13' WHERE REQ_CODE ='0055/2020/T Tr-0690405'

#3 - 12/29/2020 09:24 AM - Luc Tran Van

- Status changed from New to Closed

Files

27122020- FILE 1- CAP NHAT TO TRINH CHU TRUONG GIAY.txt 847 Bytes 12/28/2020 Luc Tran Van
